Noté 4 sur 5 étoiles

If it had more option it would be better but overall it worth to download and try

Noté 3 sur 5 étoiles

I want to use FF 4.0 but I also want to use Advanced Dork, and it's impossible, I have to choose between these two... :(:(:(:(:(

Noté 4 sur 5 étoiles

Will this version work in ff 3.6.x if I override version checking to install it?

Noté 5 sur 5 étoiles

Please update

Please UPDATE soon Noté 5 sur 5 étoiles

Please Update

Cet utilisateur a une revue précédente sur ce module.

Noté 5 sur 5 étoiles

Yup! me too. But please update soon. Don't wanna lose this one.

Cette critique est pour une version précédente du module (2.3.3.7). 

Noté 5 sur 5 étoiles

I am using 3.6.6 and it is working perfectly.

Cette critique est pour une version précédente du module (2.3.3.7). 

Waiting for a 3.6.x version Noté 5 sur 5 étoiles

I've been using this tool for a good long time. Sadly now that I've had to upgrade firefox to 3.6.3, I can no longer use it.

Anxiously awaiting an updated version!

Cette critique est pour une version précédente du module (2.3.3.7). 

Noté 5 sur 5 étoiles

Great add-on!

It helps us library geeks loads. So please, PLEASE, release a 3.6 version as soon as is practicable. :)

Cette critique est pour une version précédente du module (2.3.3.7). 

3.6 support? Noté 5 sur 5 étoiles

Needs update to support 3.6. Thanks.

Cette critique est pour une version précédente du module (2.3.3.7). 

Noté 5 sur 5 étoiles

I can see why this add-on is so addictive.
Easy to use, way less typing, copy paste reduced.
Very good add-on.

Noté 5 sur 5 étoiles

Would it be possible to add google translate to the list?

Cette critique est pour une version précédente du module (2.3.3.5). 

Noté 5 sur 5 étoiles

I have used this extension for about a year now. I probably use it every 5-10 min of time spent surfing. It's not working right now in FF 3.5b4, but I hope it will continue to be supported. Otherwise I may have to stick to FF 3.1. Yes, I love this extension THAT much!

Cette critique est pour une version précédente du module (2.3.3.4). 

Noté 5 sur 5 étoiles

It didn't seem like much of an extension when I installed it, but I am surprised by how much I use it.

Cette critique est pour une version précédente du module (2.3.3.4). 

Small but Powerful Noté 4 sur 5 étoiles

It didn't seem like much of an extension when I installed it, but I am surprised by how much I use it to search google because the results are so much more accurate than a plain text query. I would like to see more options to search for different types of files that google has indexed. Thanks for the nice extension.

Cette critique est pour une version précédente du module (2.3.3.4). 

Noté 5 sur 5 étoiles

Super cool and easy advanced search!
I suggest giving names to those Operators so that users can learn quicker and select the right command easier, or at least giving a chance for customization on this.

Cette critique est pour une version précédente du module (2.3.3.4). 

Жизненно необходимо Noté 5 sur 5 étoiles

Даже и не знаю как сказать, наверное просто спасибо что сделали столь удобную штуку. Я много работаю с Гуглом и ваш плагин действительно облегчил мне жизнь.

Cette critique est pour une version précédente du module (2.3.3.2). 

Noté 5 sur 5 étoiles

What more can you ask for when you are researching on the web?! Great add-on

Cette critique est pour une version précédente du module (2.3.3.1). 

Convenient use of Google's tools Noté 5 sur 5 étoiles

Just highlight the text you want to search, then right click on it and select how you want to search from the menu. Search results open in a new tab.
Slick!

Cette critique est pour une version précédente du module (2.1.4).